Magazine
ELECTRIFIED SYSOP MAGAZINE

ISSUE #1                                                                     AUGUST 1994

ABOUT ELECTRIFIED SYSOP MAGAZINE

FROM THE PUBLISHERS DESK

MAGAZINE PAYMENT FORM

CONTENTS


ABOUT ELECTRIFIED ACCESS MAGAZINE
ABOUT ELECTRIFIED SYSOP MAGAZINE

ELECTRIFIED SYSOP MAGAZINE is an "electronic" magazine.  It is a Shareware product.  It is not free.  If you enjoyed or found this issue of value, the Shareware price for this single issue is only $3.50.  Your support is necessary if you want us to continue to produce this magazine.

 SHAREWARE PAYMENT FORM


E.A.C. SHAREWARE PAYMENT FORM
ELECTRIFIED SYSOP SHAREWARE PAYMENT FORM

NAME: _______________________________

COMPANY NAME: ____________________________________

ADDRESS: ____________________________________________

CITY: __________________________

STATE: _________________________

ZIP: ____________________________

COUNTRY: ______________________

PHONE: _________________________

Where did you get issue #1? ___________________________________________

What you liked about issue #1? ________________________________________

__________________________________________________________________

__________________________________________________________________

__________________________________________________________________

What you did not like about issue #1? ____________________________________

___________________________________________________________________

___________________________________________________________________

___________________________________________________________________

Single issue Price is $3.50 per issue.

Arizona residents add 6.7 % sales tax.

Send check or money order drawn on a US Bank made payable to WELSH COMMUNICATIONS and send to the following address:

WELSH COMMUNICATIONS

16845 N. 29TH AVE. STE. 1-604

PHOENIX, AZ  85023


FROM THE PUBLISHERS DESK
FROM THE PUBLISHER'S DESK

By Don Welsh

I would like to take this opportunity to welcome all of the new readers of the ELECTRIFIED SYSOP MAGAZINE. It is a Monthly electronic magazine devoted to covering the exploding BBS market. We have chosen to publish the magazine in Windows 3.1 Help format. Using this method we can provide a colorful magazine with hypertext, pop up graphics, searching and printing capabilities. The magazine features Reviews of BBS Packages, BBS add-ons, Reviews of BBS ready CD Roms, Services of interest to Sysops, Articles on creating and running a BBS and more.

Are you tired of searching through many different magazines hoping to find an article or review relating to operating a BBS. If you answered yes to this question then this magazine is for you!

We welcome your suggestions and comments on this magazine. We will be striving to improve the magazine with every issue. We can only accomplish that with your input.

Do you want to write for THE ELECTRIFIED SYSOP MAGAZINE? Contact me at one of the below addresses for information.

Software Companies may send press releases and/or review copies (must be full copies - we will not review demos) of BBS related programs to the below address:

WELSH COMMUNICATIONS

16845 N. 29TH AVE. STE. 1-604

PHOENIX, AZ  85023

I can also be contacted

On CompuServe: 71224,1036

Or on America On-line: WELCOMM

Or Internet: welcomm@aol.com

Publisher

Don Welsh

Associate Editor

Pam Johns

Design

Bill Hamilton

Programming

John Tredwell

Authors

Dave Johnston

Jon West

Bill Thomas

ELECTRIFIED SYSOP MAGAZINE IS PUBLISHED MONTHLY AND IS COPYRIGHT (C) 1994 BY WELSH COMMUNICATIONS. ALL RIGHTS RESERVED. MATERIAL IN THIS PUBLICATION MAY NOT BE REPRODUCED IN ANY FORM WITHOUT WRITTEN PERMISSION FROM THE PUBLISHER. THIS ELECTRONIC MAGAZINE IS LICENSED "AS IS". WELSH COMMUNICATIONS MAKES NO WARRANTIES, EITHER EXPRESSED OR IMPLIED, WITH RESPECT TO THIS MAGAZINE, THE INFORMATION IT CONTAINS, ITS PERFORMANCE, QUALITY, OR FITNESS FOR ANY PARTICULAR PURPOSE. THE VIEWS EXPRESSED BY THE AUTHORS MAY OR MAY NOT BE THE SAME AS THOSE OF THE PUBLISHER OR WELSH COMMUNICATIONS. ALL TRADEMARKS BELONG TO THEIR RESPECTIVE COMPANIES.


CONTENTS

NEWS AND INFORMATION

THE MAJOR BBS v6.2 REVIEW

ENTERTAINMENT COLLECTION ADD-ON REVIEW

LOGICOM, INC. MAJOR BBS ADD-ONS REVIEWED

CICA FOR MSWINDOWS CDROM APR. 1994 REVIEW

PRODUCT SHOWCASE

CLASSIFIED ADS


NEWS AND INFORMATION

WILDCAT 4 RELEASED

WCPRO UTILITIES FOR WILDCAT 4 RELEASED

WCGATE INTERNET/MHS MESSAGING GATEWAY FOR WILDCAT 4 RELEASED

WCCODE CUSTOM ON-LINE DEVELOPMENT ENGINE FOR WILDCAT 4 RELEASED

RIP 2.0 ANNOUNCED

TRADERS' CONNECTION

GALACTICOMM RELEASES NEW SEARCH AND RETRIEVE

GALACTICOMM ANNOUNCES WORLD RECORD

SIRIUS SOFTWARE RELEASES GAME CONNECTION


WILDCAT 4 RELEASED

 Mustang Software Inc                           800-999-9619 (sales)

 6200 Lake Ming Road                            805-873-2500 (office)

 Bakersfield, CA  93306                         805-873-2550 (tech support)

                                                805-873-2400 (BBS)

                                                805-873-2599 (fax)

Wildcat! 4

Pricing and Availability

All of MSI's products are available through normal software outlets such

as Software Etc. and CompUSA, however all upgrade purchases are only

available through MSI direct.  Here is a schedule of our products and

pricing:

                                                  NEW     UPGRADE

Wildcat! Single Line                            $129.00    $50.00

Wildcat! MultiLine 10                           $249.00    $50.00

Wildcat! MultiLine 250                          $499.00    $50.00

Wildcat! MultiLine Platinum                     $799.00    $50.00

Wildcat! BBS Suite                              $999.00     ----

(includes MultiLine Platinum, wcPRO, wcGATE, and wcCODE)

wcPRO Utilities (with wcFAX)                     $99.00    $50.00

wcGATE Internet/MHS Messaging Gateway           $149.00    $50.00 *

wcCODE Custom Online Development Engine         $149.00    $50.00 **

 * wcGATE is $50 for anyone upgrading from wcUUCP or wcMHS only.  It is

   $149 for all new orders.

** wcCODE is $50 for anyone upgrading from an older copy of Wildcat! BBS.

   It is $149 for all new orders.

Wildcat! 4 Technical Information

User Account Management

Maximum Number of User Accounts: 2 Billion

Maximum User-ID length: 25 Characters

Maximum Password Length: 14 Characters

Maximum Number of Security Profiles per User: 1 primary and 5 secondary

Each security profile can have its own:

  menu display set, security display file, maximum logon time, daily time

  limit, expiration maximum up/down file ratio, maximum up/down K ratio,

  download warning action, maximum daily download files, maximum daily

  download K, upload compensation, ability to overwrite files, chat

  options, distributed mail, custom overrides.

User Information Fields for:

  name, company, address(2 lines), city, state, zip, voice, fax and data

  phone number, screen width,  screen length, computer type, default

  editor, graphics support, date of birth, sex, language, comments (5

  lines), alias, title, Novell name, file display style, active

  conference, help level, file transfer protocol, message read mode, first

  call date, expire date, memo date, date and time of last call, date and

  time of last new files check, total calls, total messages written,

  numbers of uploads, number of downloads, total KB uploaded, total KB

  downloaded, current daily downloads, current daily KB downloaded, time

  left, account balance, netmail balance, wcMAIL settings, conferences

  scanned, user override toggles, security profile, secondary security

  profiles, conference toggles.

Charge user accounts by:

 -File download

 -Netmail Message

 -Subscription

Special Features:

 -Sysop can determine which transfer protocols are available by security

  profile

 -Sysop defined default user profile

 -Wildcard user searches

 -Questionnaires can modify any field in user record

 -Duplicate user names allowed

Security and Menu Control

BBS types:

 -Open

 -Closed

 -Closed Comment

 -Closed Questionnaire

Maximum number of security profiles:  1,000

Maximum number of options per menu: 40

Maximum number of menus: 650

Menu Options can display a text file, select another menu, call built-in,

global or wcCODE functions:

Main Commands                    Sysop Commands

-Bulletin Menu                   -Event Management

-Door Menu                       -User Editor

-Comment to Sysop                -Activity Log List

-Page Sysop                      -Erase Activity Log

-Show Hello Screens              -Files Editor

-Questionnaire Menu              -Status of Databases

-Find User                       -Node Management

-Change User Settings            -Sysop Download

-Display Statistics              -Sysop Upload

-List Users

-Display Newsletter              Global commands

-Who is Online                   -Change Conference

                                 -Run Questionnaire

Message commands                 -Expertise Level

-Read messages                   -Display Help File

-Search for messages             -Display Menu File

-Delete message                  -Display DISP File

-Check for Mail                  -Display Text File

-Update scanned conferences      -Display Bulletin

-Run wcMAIL                      -Logoff

                                 -Run wcCODE Program

File Commands                    -Go to Menu

-Information on File             -Door/Menu Hook

-List Available Files            -Stack Commands

-Download a File                 -Page User

-Upload a File                   -Run wcCHAT

-New Files Since

-Search for Files

-File Transfer Info

-Personal File Stats

-View a ZIP File

-Read a Text File

-Edit Marked List

Special Features:

 -Define up to 1,000 sysop definable DOS hooks

 -Fully customizable menu structures

 -Ability to define any built-in or global option to any menu

 -Unauthorized commands, file areas, and conferences are hidden

 -Each menu can have its own RIP, ANSI, ASCII or dynamically generated

  display screen.

 -Support for stacked menu commands

 -WYSIWYG ANSI screen editor included

Messaging Capabilities (Electronic Mail and Forums)

Maximum Number of Message Conferences: 32,760

Maximum Message Length: 64 KB

Maximum Number of Messages per Conference: 65,520

Maximum Number of Sysop-defined Distribution Lists: 1,000

Maximum To/From User Field: 70 characters

Maximum Subject Field: 70 characters

Message conference types include:

 -Normal messages, public and private

 -Normal messages, public only

 -Normal messages, private only

 -Fido Netmail messages, private only

 -Internet E-Mail, private only

 -Usenet Newsgroup, public to ALL

Special Features:

 -User name search when addressing messages

 -Sysop Snoop mode message reading allows sysop to quickly read messages

  updating message pointers

 -Integrated QWK mail interface (wcMAIL)

 -Message forwarding, carbon copies, return receipts, file attachments,

  quoting

 -Conferences can be defined as Read Only, Write Only, Join Only or any

  combination of the three

 -Full screen editor for ANSI users with automatic word wrap and spell

  checker

 -Subject threading

 -Searches based on sender, receiver, subject, message text, message

  number, and conference.

 -Upload text into message using any file transfer protocol

 -Message attachments can be added download to queue

 -Prompt to delete message attachments based on

 -Originate new messages from Read mode

 -Automatically maintain messages by date or total number using wcPACK

File Capabilities

Maximum Number of File Areas: 32,760

Maximum Number of Files per Area: 2 billion

Maximum Length of File Descriptions: 70 Characters standard, 15 lines by

  72 characters extended.

Upload/Download Transfer Protocols:

  Zmodem, Ymodem-G, Ymodem, Xmodem-1K/G, Xmodem-1K, Xmodem/CRC, Xmodem,

  Kermit, ASCII, plus up to 10 Sysop-defined external protocols

Special Features:

 -.GIF file thumbnail previewer

 -Multi-changer CD-ROM support

 -User-specified default transfer protocols

 -Duplicate file names

 -File list marking

 -File list format options for single, double or extended views

 -Searches by keyword, text in description, date, uploader with AND/OR

  logic

 -Password protected files with hide option

 -Auto-logoff option after transfer

 -Transfer prompting at logoff if files are still in download queue.

 -Option for indexing extended descriptions

 -Option for leaving message to file uploader

 -Option for running virus scanner after upload

 -File areas can be defined as list only, upload only, download only or

  any combination of the three

 -Built-in support for FILE_ID.DIZ and DESC.SDI

General/User Interface Features

 -Local sysop node in all versions (even Single Line)

 -Built-in support for RIPscrip graphical user interface

 -Auto-detect of RIP and ANSI at connection time

 -User selectable language at login or stored in user record

 -User selected graphics modes

 -User selected message edit modes

 -3 modes of menu operation: novice, regular and expert

 -3 modes of message display: scroll, clear screen, and keep header

 -Each conference can have it own bulletins, menus, questionnaires,

  display screens, help files, and attachment areas

 -Bulletins can be downloaded from bulletin menu or added to the file

  download queue

 -Customizable menus

Doors:

 -Both single and multi-user door programs supported

 -Supported via DOOR.SYS, USERREC.BIN, SYSINFO.DAT and FILEINFO.DAT

Chat Types:

 -Moderated/Unmoderated

 -Public/Private

Chat Features:

 -Sysop definable channels

 -Sysop defined action Words

 -Channel specific action words

 -Profanity filter

 -Ignore/Unignore mode

 -Character by character private chat

 -Paging with 4 line message editor

 -Whisper mode

Questionnaire facility:

  RIPscrip or text interface

  Maximum Number of Questionnaires: unlimited

  Maximum Number of Questions per Questionnaire: 100

  Maximum Length of Each Question: 64 KB

  Maximum Length of Each Answer: 65 characters

  Questionnaire answers are stored in ASCII file

Sysop Features

All sysop maintenance functions are available from remote

User activity audit trails recorded in activity logs

Event Management:

  Maximum number of events: 32,760 per node

  Event types: hard, soft, flexible

  Event scheduler  hourly, daily, weekly, monthly, yearly

Configurable console scrollback

  Console Security Types: none, passworded console access, no console

  access

  Console View Types: 25 line, 43/50 line EGA/VGA, quiet (none)

  Status Line Styles: none, single line, two line, or full user account

  information

Performance and Architecture

Maximum DTE rate: 115,200

Sysop definable connection rates

Connectivity: Modem, LAN, X.25, FOSSIL*    (* MultiLine Platinum only)

LANS Supported: Novell Netware and any network that uses DOS SHARE

Maximum recommended simultaneous connections to Single 486-33 based PC

using DESQview:

  Single Line: 1 + 1 local sysop node

  MultiLine 10 and 250: 4 + 1 local sysop node

  MultiLine Platinum: 8 + 1 local sysop node

System Requirements:

  Wildcat Single Line

    Recommended Software:

    DOS 3.3 or higher

    Recommended Hardware:

    IBM AT or true compatible, 512K RAM, high density floppy, 15 MB hard

    drive space, RS232 serial port with external modem and cable or internal

    modem, voice grade telephone line.

    Typical Application:

    Entry level BBS for the small business person, hobbyist or special

    interest group.

  Wildcat MultiLine 10 and 250

    Recommended Software:

    DOS 3.3 or higher, DESQview 386, OS/2, for multiple lines on one PC.

    Network applications require Novell Netware or LAN software that uses

    DOS SHARE for file and record locking.

    Recommended Hardware:

    Multitasking on a single PC: 386-33mhz or higher with 1-2 MB RAM per

    dial-in node, hard drive.

    LAN connections: IBM AT or true compatible, 512K RAM, no floppy required.

    A serial port and external modem or internal modem and voice grade

    telephone line is required for each incoming modem connection.

    Typical Application:

    MultiLine 10:

    Multi-line public or private BBS running up to 4 dial-in lines on a

    single 386 PC, or a small business with a LAN for local logins, and one

    or more dial-in lines for customer or outside staff access.

    MultiLine 250:

    Medium to large sized LAN E-mail or corporate communications system

    requiring both local network access for more than 10 users, and only a

    small number of dial-up lines.

  Wildcat MultiLine Platinum

    Recommended Software:

    DOS 3.3 or higher, DESQview 386, OS/2 for multiple lines on one PC.

    Network applications require Novell Netware or LAN software that uses

    DOS SHARE for file and record locking.

    Hardware requirements:

    Minimum  486-33, 8-16 MB RAM, hard drive. Serial I/O boards required are

    to run 8 lines are PC/8e or PC/8i Digiboard with connecting cable or

    multi-port serial card that is FOSSIL compatible.  An external modem and

    voice grade telephone line are required for each incoming modem

    connection.

    Typical application:

    Medium  to large sized LAN E-mail or corporate communications system

    requiring both local network access for more than 10 users, and up to

    eight dial-up lines per workstation. Large multi-user public or private

    BBS, with up to eight incoming telephone lines per workstation.


WCPRO UTILITIES FOR WILDCAT 4

 Mustang Software Inc                           800-999-9619 (sales)

 6200 Lake Ming Road                            805-873-2500 (office)

 Bakersfield, CA  93306                         805-873-2550 (tech support)

                                                805-873-2400 (BBS)

                                                805-873-2599 (fax)

Pricing and Availability

All of MSI's products are available through normal software outlets such

as Software Etc. and CompUSA, however all upgrade purchases are only

available through MSI direct.  Here is a schedule of our products and

pricing:

                                                  NEW     UPGRADE

wcPRO Utilities (with wcFAX)                     $99.00    $50.00

wcPRO is the professional system operator's secret weapon, offering

FAX-on-demand, extended database processing and statistics capabilities

to further enhance Wildcat! 4's already powerful range of function.

wcPRO General Information:

  The wcPRO Utilities give you more flexible access to the Wildcat! 4

  user, file, and message databases.  You can set match criteria based on

  content of any combination of fields in the databases, and you can save

  frequently used match setups to disk for easy access and batch

  processing.  Browsing, listing, deleting, and changing functions all

  respect the currently loaded match criteria.

User Database Functions:

 -browse user database sorted by Name, Name & UserID, Security Profile,

  Expire Date, or Alias

 -edit any field in any user record

 -relational hooks to message databases allow you to write a message to

  user while browsing user database

 -list users to screen or file in comma delimited, fixed length, .DBF

  (dBase), or mailing label formats based on the currently loaded match

  criteria (i.e., print mailing labels to send information to all users

  who's first call was in the last 7 days)

 -globally change any field in the user database based on the currently

  loaded match criteria (i.e., add a comment to all user's records who

  have written more than 50 messages)

 -delete users based on the currently loaded match criteria (i.e.,

  delete users who have not called in more than 90 days)

File Database Functions:

 -browse file database sorted by Filename, File Area, File Date, or

  Uploader

 -edit any field in any file record

 -view any file or archive while browsing database (sysop can configure

  external file viewers and editors based on the extension of file)

 -relational hooks to user and message databases while browsing file

  database records allow you to jump directly to user database entry of

  person who uploaded file or write messages directly to uploader

 -list files to screen or file in single line, double line, full, or .DBF

  (dBase) formats based on the currently loaded match criteria (i.e.,

  create a list of all the files available for download from your BBS)

 -globally change any field in the file database based on the currently

  loaded match criteria (i.e., freshen the date and time fields of the

  file database entries to match the actual date and time of the file on

  disk)

 -delete files from the database and/or disk based on the currently

  loaded match criteria (i.e., delete all files from the database which

  were on an old CD-ROM disk you no longer offer to your users)

 -report files without database entries and files in the wrong directory

  based on the currently loaded match criteria

Message Database Functions:

 -browse message databases sorted in forward or reverse order

 -edit any field in the message header and/or message text

 -copy or move messages to any other database while browsing

 -relational hooks to user database allows you to jump directly to user

  database entry of sender or recipient of message while browsing

  messages

 -list messages to file in single line,  header only, or full text

  formats based on the currently loaded match criteria (i.e., export all

  the messages written by a certain user to a text file)

 -delete messages based on the currently loaded match criteria (i.e.,

  delete all private e-mail messages more than 7 days old which are

  marked as having been received)

Questionnaire Reporting Functions:

 -create statistics reports and graphs for multiple choice questions

  process questionnaire answer data file into comma delimited, fixed

  length, or .DBF (dBase) formats

 -can be configured to maintain history files to track questionnaire

  statistics over long periods while still allowing frequent processing

  of the data files

 -can be configured to delete the raw data files when done processing

  them

 -reports can be ASCII text, color coded .BBS files, and .RIP graphics

  filesStatistics Reporting Functions

 -can create the following tables: general statistics, average user,

  bulletin statistics, message statistics, questionnaire statistics,

  door statistics, area code statistics, top file downloads, top

  downloaders, top uploaders, and node efficiency

 -can create graphs based on baud rates, download protocols, upload

  protocols, logoffs, calls by day, and calls by hour

 -all of the reports can be based on any combination of nodes, file

  areas, and conferences

 -can be configured to maintain history files to track statistics over

  long periods while still allowing frequent processing of the activity

  logs

 -can be configured to delete the activity logs when done processing

 -reports can be ASCII text, color coded .BBS files, and .RIP graphics

  files

Batch Processing Functions

 -list, change, or delete users based on match files

 -list, change, or delete files based on match files

 -create reports of missing and unlisted files

 -list or delete messages based on match files

 -process questionnaires based on saved configuration settings

 -process statistics based on saved configuration settings

wcFAX - FAX-on-demand application

System Requirements:

 -Wildcat! 4 BBS (any version)

 -Class 1 or Class 2 FAX modem connected to a standard (UART) serial

  interface (user interface works with any serial interface supported by

  Wildcat! 4)

Features:

 -full-screen menu driven configuration program

 -up to 32000 different documents with up to 10 files per document

 -documents can be ASCII text, .PCX graphics, or a combination of the two

 -sysop configurable cover sheet

 -access to individual documents determined by caller's security profile

 -users can mark and queue up FAX documents in the same way as marking

  and queuing up files for download

 -FAX server can run as an additional DESQview or network task, as a

  post-call event, or as a timed Wildcat! event

 -sysop configurable dialing prefix and suffix based on local, metro,

  regional, long distance, and overseas phone numbers

 -FAX requests to phone numbers configured as toll calls may be

  scheduled for times and/or days when rates are lower

 -sysop can configure cost for each individual document and have wcFAX

  automatically deduct the assigned number of units from the user's

  account balance

 -FAX server will try up to 3 times to get the FAX through (up to 5

  times if the line is busy), but aborts immediately if a VOICE answer

  is received

 -support for RIP terminal emulation for point and click queuing of

  documents

 -color .PCX files are converted automatically to dithered black and

  white images when the document is rasterized prior to sending

 -user can enter FAX number of their choice (wcFAX automatically loads

  the user's FAX number from the Wildcat! 4 user database) based on

  their security profile

 -sysop can configure a list of bad phone numbers which wcFAX will not

  allow users to send to (i.e., 911, local time/temperature)

 -users (based on their security profile) may change the To: field name

  when requesting FAXes

 -FAXes are rasterized in normal or fine mode based on the user's

  security profile


WCGATE INTERNET/MHS MESSAGING GATEWAY FOR WILDCAT 4

 Mustang Software Inc                           800-999-9619 (sales)

 6200 Lake Ming Road                            805-873-2500 (office)

 Bakersfield, CA  93306                         805-873-2550 (tech support)

                                                805-873-2400 (BBS)

                                                805-873-2599 (fax)

Pricing and Availability

All of MSI's products are available through normal software outlets such

as Software Etc. and CompUSA, however all upgrade purchases are only

available through MSI direct.  Here is a schedule of our products and

pricing:

                                                  NEW     UPGRADE

wcGATE Internet/MHS Messaging Gateway           $149.00    $50.00 *

 * wcGATE is $50 for anyone upgrading from wcUUCP or wcMHS only.  It is

   $149 for all new orders.

wcGATE gives you the capability to connect your Wildcat! 4 BBS to the

world's largest network of computers - the Internet, as well as gate

messages to and from your Novell MHS server.  Your callers will be able

to send and receive Internet or MHS E-Mail, as well as read and post

articles in Usenet Newsgroups.

System Requirements:

 -Wildcat! 4 BBS

 -MHS gateway requires Novell's MHS server v1.5 (Global MHS not

  recommended)

 -Internet gateway requires a UUCP account with an Internet provider

  (lists of commercial Internet providers are available on the MSI HQ

  BBS)

Internet Features:

 -import and export Internet E-Mail

 -import and export Usenet Newsgroups

 -uuencoded files arriving at your site are automatically uudecoded and

  transformed into message file attachments

 -files attached to outgoing messages are automatically converted to

  uuencoded messages

 -built-in support for both 12 bit and 16 bit UNIX Compress and

  Decompress archiving methods

 -up to 2 billion user name translations per host may be configured

 -support for up to 65000 direct downlinks and 65000 hosts

 -configurable "smart host" routing tables for each downlink

 -route mailing lists to public conferences so more than one user can

  participate in each list

 -support for moderated newsgroups

 -support for Pagesat and Planet Connect satellite Internet connection

 -creates bounce messages automatically if mail arrives at your system

  and the user does not exist in your user database

 -full Internet DNS addressing support

 -Wildcat! 4 user names are automatically parsed into valid DNS

  addresses without having to set up translation tables

MHS Features:

 -route E-Mail to any MHS compatible product via a Novell MHS server

 -supports attaching files to messages

 -echomail support via MHS transport - echo message conferences with

  other MHS capable Wildcat! 4 BBSes


WCCODE CUSTOM ON-LINE DEVELOPMENT ENGINE FOR WILDCAT 4 RELEASED

 Mustang Software Inc                           800-999-9619 (sales)

 6200 Lake Ming Road                            805-873-2500 (office)

 Bakersfield, CA  93306                         805-873-2550 (tech support)

                                                805-873-2400 (BBS)

                                                805-873-2599 (fax)

Pricing and Availability

All of MSI's products are available through normal software outlets such

as Software Etc. and CompUSA, however all upgrade purchases are only

available through MSI direct.  Here is a schedule of our products and

pricing:

                                                  NEW     UPGRADE

wcCODE Custom Online Development Engine         $149.00    $50.00 **

** wcCODE is $50 for anyone upgrading from an older copy of Wildcat! BBS.

   It is $149 for all new orders.

wcCODE is a powerful development tool for customizing your Wildcat! 4

BBS.  The wcCODE programming language is modeled after the BASIC

programming language and it includes wcIDE, a full-screen integrated

development environment with robust editor and online context sensitive

help system.

The compiled programs developed with wcCODE may be run on any Wildcat! 4

BBS, regardless of whether that system has the wcCODE compiler.  wcCODE

developers need not distribute the uncompiled source code for their

programs.  This feature makes wcCODE an ideal development language for

third party applications.  No royalties to Mustang Software (other than

the initial licensing fee) are required for applications developed with

wcCODE.

wcIDE - Integrated Development Environment for wcCODE

 -full-screen editor

 -pull down menus

 -full mouse support

 -clipboard

 -open multiple files for editing

 -compile programs directly from within wcIDE via function key

 -search, search and replace, and search again functions

 -resize, tile and cascade windows at will

wcCODE Programming Language

 -structured procedural language similar to BASIC

 -open files for input, output, append, binary, and random

 -built-in indexing functions

 -built-in sorting functions

 -data types include: string, byte, integer, long, real

 -support for user-defined data types (records)

 -floating point math functions

 -pre-defined Wildcat! 4 specific data types including:

  ModemProfileRecord, MakewildRecord, MasterRecord, NodeInfoRecord,

  ConfRecord, UserRecord, SecurityProfile, MessageHeader, and FileRecord

 -more than 180 built in functions (standard BASIC functions plus all of

  the Wildcat! 4 menu functions and additional functions applicable to

  the Wildcat! 4 environment)

 -built-in support for all RIPscrip v1.54 functions

 -support for masked input fields

 -built-in file sharing for use on multi-user systems


RIP 2.0 ANNOUNCED

------------------------------------------------------------------------------

TeleGrafix Communications, Inc.                                   News Release

------------------------------------------------------------------------------

FOR IMMEDIATE RELEASE

Contact: Jim Bergman

         Mark Hayton

         714/379-2131 Voice

         714/379-2132 Fax

         CIS: 73140,53

TeleGrafix unveils RIPscrip(tm) Version 2.0 Features, Pricing, and Availability

Huntington Beach, California - March 31, 1994 - TeleGrafix Communications, Inc.

today announced the release date of their products supporting the much

anticipated version 2.0 of its Remote Imaging Protocol Script language

(RIPscrip).  RIPterm(tm) version 2.0 will be available May 30, 1994, and

RIPaint(tm) and the RIPscrip Language Specification will be available June 30,

1994.  The release dates were extended to accommodate the requirements of new

development and testing, coordination with the developer community, and

requests for a longer beta testing period.  "The new versions are almost

completely rewritten for version 2.0 support," says Jeff Reeder, in charge of

bringing together all the code segments from the various programmers, "Many

parts were re-engineered for speed and efficiency, and to make room for new

features, such as support for a wide variety of resolutions and hardware."

A number of new features are part of the new version 2.0 language.  The ability

to transmit and display digitized images has been the most frequently requested

improvement.  RIPscrip version 2.0 will include support for JPEG images, an

image format available on many platforms. Another widely requested feature is

support for higher resolutions and colors.  RIPscrip version 2.0 will support

16.7 million (24 bit) color, and display resolutions as high as 16.7 million by

16.7 million.  Another new feature is support for sound, both digitized and

synthesized.  "We searched all over the planet for the best software for each

new feature," says Mark Hayton, who scouts out new technologies, "The graphics

libraries are the fastest we could find, the JPEG display is highly optimized,

and the sound support will work with virtually every sound board available and

the PC speaker."

TeleGrafix has also announced that RIPaint version 2.0 will sell for the same

retail price, $199.  RIPaint v1.5 users that purchased after March 1, 1994 can

upgrade at no charge.  The upgrade fee for users that purchased RIPaint prior

to March 1 will be able to upgrade to version 2.0 for $25.  "We have always had

a policy of charging a minimal upgrade fee to our registered users," says Jim

Bergman, in charge of marketing and administration, "It's our way of saying

'thank you' for supporting us."

Customers interested in more information about upcoming product releases

should call The Vector Sector, TeleGrafix's bulletin board system, for the

latest breaking information.  "This is the best source of information on

what's new," observed Bergman, "As we release more information in the coming

weeks about RIPscrip version 2.0, the best place to find out the latest is

on-line."  The phone number for The Vector Sector is 714/379-2133 (v.32bis

terbo), 714/379-2134 (HST Dual Standard), and 714/379-2135 (v.FC).

Company Background

TeleGrafix Communications is the creator of RIPscrip (Remote Imaging Protocol

Script language), a published specification for the efficient transmission of

graphics via a communications link, such as modem-to-modem.  RIPscrip has been

accepted as a de facto industry standard, and is supported by a number of host

and terminal vendors on the PC platform, and by Macintosh and Unix hosts.

TeleGrafix was awarded the Dvorak/Zoom Telecommunications Award for Technical

Excellence - Outstanding Advanced Graphics Standard at ONE BBSCON in August

1993.

TeleGrafix's product line includes RIPaint and RIPdraw for the creation of

RIPscrip scenes, and RIPterm, the FreeWare graphical terminal program for use

with RIPscrip based systems.  TeleGrafix's corporate headquarters are located

in Huntington Beach, California.  Telephone: 714/379-2131, Fax: 714/379-2132.

RIPscrip, RIPaint, RIPdraw, and RIPterm are trademarks of TeleGrafix

Communications, Inc.


TRADERS' CONNECTION

TRADERS' CONNECTION

VOICE: 1-800-753-4223

BBS: 1-317-359-5199

Add nation-wide computer classified ads to your BBS. Sysops can add classified ads for computer equiptment from around the country. For $36.50 a year you can call Traders' Connection and download a 40k to 50k zipped file that is updated weekly. This file unzips to around 150k and is an ASCII file of the ads. You then place this file on your BBS for your members. Below is a tiny sample of ads:

The Want Ad Weekly

Washington, DC - Local Area Code(s): (202, 301, 410,

703) IBM XT MDL 286 Monitor, hd & keybrd, WP 5.1, etc,

$250. (Gaithrsbg, Md) 301-926-1194

The Trader's Post

Nashville, TN - Local Area Code(s): (615)

C-ITOH Dot Matrix Printer Mdl 1550 - exc cond - $50 -

754-4745

Computer Bargain Book

San Francisco Bay Area, CA - Local Area Code(s):

(510, 415) MACINTOSH SE/30 40MB HD, 5MB Ram, SW. $975

408-729-0809

The Trader

Indianapolis, IN - Local Area Code(s): (317)

386SC33 motherboaard, never used $39 257-6776

Computer Bargain Book

San Francisco Bay Area, CA - Local Area Code(s):

(510, 415) CD PORTADRIVE single speed, CD Rom, $100

408-862-8062 or (408)862-8062

Computer Bargain Book

San Francisco Bay Area, CA - Local Area Code(s):

(510, 415) 486DX-33 256K cache 8-Slot AMIBIOS w/DOCs

w/o CPU new max 32 MB $45 408-732-1012 408-727-1600

EXT.1526 SUNNYVALE

The Trading Post Classifieds

Tri-City, TN - Local Area Code(s): (615)

CLONE DX486 33 MHZ w/128 cache, 120 meg HD, color

monitor w/.28 dot pitch, 4 meg memory $850 +(Kpt)

615-378-3668

Computer Bargain Book

San Francisco Bay Area, CA - Local Area Code(s):

(510, 415) COMPUTER 386SX 2 meg Ram, 2 FD, 40 meg HD,

math CP, FAX modem, color mon., $650 510-837-5674

The Paper Shop

Scranton, PA - Local Area Code(s): (717)

MONOCHROME MONITOR, $35. 655-2943

The Trader

Indianapolis, IN - Local Area Code(s): (317)

486SX 25, 130Mb hard drive, int 9600/2400 fax modem,

Colorado tape back up 120, 2 floppy drives, SVGA

monitor, exc cond, $800 291-9132

Computer Bargain Book

San Francisco Bay Area, CA - Local Area Code(s):

(510, 415) SPIDER 32VLB+ Vesa Graphics Accelerator.

2MB w/manual, disks, reg., warr,. cash $120/obo

408-492-2560

The Coastal Trading Post

Jacksonville, FL - Local Area Code(s): (904)

Lawn Mower Man CD ROM game. Original box w/manual.

$35. Arlington 646-0162.


GALACTICOMM RELEASES NEW SEARCH AND RETRIEVE

      GALACTICOMM BUILDS ONLINE PHOTO VIEWING AND BOOLEAN KEYWORD

    SEARCHES INTO NEW SEARCH AND RETRIEVE ADD-ON FOR THE MAJOR BBS

        Ft.  Lauderdale, FL -- June 1994 -- Galacticomm, Inc. opened

    up a fast lane on the Information Superhighway today with the

    release of Search and Retrieve V3.0.  This online file database

    manager integrates with Galacticomm's leading Bulletin Board

    System (BBS) software, The Major BBS.  It can search several

    megabytes of pre-indexed text files in about a second, making it

    ideal for online publications, news services, documentation,

    government regulations and reports, or any application that

    requires rapid text retrieval.

        "As the data highway emerges as a way of life, people

    are increasingly comfortable using specialized online services as

    information resources," Scott Brinker, Galacticomm's President and

    CEO, says. "Search and Retrieve facilitates online publishing by

    offering easily accessible, lightning-fast retrieval of the data

    and documents they seek."

        Search and Retrieve V3.0 offers a wealth of new features.

    Users can specify up to eight search keywords, which can be

    combined with "and," "or," and "not" boolean operators.  Each file

    can represent up to five files that are used for:  short abstracts

    and keyword lists, online viewing, downloading, displaying photos

    and graphics, and faxing.

        There has been a huge demand for associating photos and

    graphics with text files online, according to Brinker.  A common

    application for this technology is electronic newspaper

    publishing, where photos often accompany articles.  Search and

    Retrieve now supports online graphic file viewing, if a user's

    terminal program has the ability to display a graphics file while

    downloading it.

        Files are organized by areas and categories for efficient

    searching.  An online newspaper might create an area of "Sports"

    and a category of "Football."  The user can then select the

    keyword string he wishes to search for, such as "Miami and

    Dolphins and Dallas and Cowboys."  Within seconds, the user's

    screen displays the list of files that contain these four words.

        He can also peruse an online index to see if there are any words

    that are close to what he's looking for, or use wildcards to

    search for a word which could have a variety of prefixes or

    suffixes.  The user can then read short abstracts on the files to

    see if they contain the information he is seeking.

        After the user has decided which files he would like to read,

    he can either examine them online with the full screen file viewer

    or download them to his hard drive.  He can also fax himself or

    others a hard copy of the files -- if the BBS has Fax/Online, a

    plug-in enhancement for The Major BBS that provides an outgoing

    online fax service.

        Search and Retrieve will automatically index all the words in

    the file and generate file descriptions from the first 45

    characters in the file.  The System Operator (Sysop) can also

    create user classes to restrict access and charge fees for

    viewing, downloading, displaying graphics, and faxing.

        The Search and Retrieve Add-on Option requires The Major BBS

    V6.2 or later, a 386 PC or better (although a 486/DX2 or Pentium

    is recommended), at least 4 MB of RAM, 1 MB of disk space for

    Search and Retrieve, and twice the disk space needed to store your

    files.

        The Search and Retrieve Add-on Option ($199) is available from

    your local Galacticomm dealer or by calling Galacticomm at

    (800)328-1128.  For an online demonstration of Search and Retrieve

    and The Major BBS, dial into the Galacticomm Demo System by

    calling (305) 583-7808 [N, 8, 1] with a modem.


GALACTICOMM ANNOUNCES WORLD RECORD

           GALACTICOMM ANNOUNCES A COMMUNICATIONS WORLD RECORD

               100 HIGH-SPEED MODEMS ON A SINGLE PENTIUM PC

        Feb. 1994 -- Ft.  Lauderdale, FL -- Galacticomm, Inc.

    announced a world record for the maximum number of simultaneous

    high-speed users on a single Pentium machine.

        The developer of The Major BBS bulletin board system software

    successfully demonstrated:  100 serial communications channels --

    port locked at a 19,200 bps data transfer speed -- all downloading

    individual files using the ZMODEM protocol with a 1751 CPS rate

    each on one stand-alone, DOS-based Pentium desktop computer.

        This is the eqivalent loading of 100 high speed 14,400 bps

    modems connected to real phone lines, all dialing into a bulletin

    board system to transfer files and electronic messages. The

    application of this technology is ideal for organizations and

    entrepreneurs who want to set up their own online service using

    off-the-shelf hardware and software.

        "No one else on the planet can do this," said Scott Brinker,

    Galacticomm President and CEO. "Our closest competitor maxes out

    at 64 lines, and any claim that they're the only ones who can

    handle this many high-speed callers has now been officially proven

    false."

        For the demonstration, the company ran a copy of The Major BBS

    Version 6.2 on a Gateway 2000 P5-60 Pentium computer with 16 MB of

    memory and a 540 MB Western Digital IDE hard drive with an 11ms

    access time and a mere 128K of caching directly on the drive.

    Brinker states that with the use of a file server or high-end

    caching technology, even better performance is readily available.

        A GalactiBox (Galacticomm's 16-slot expansion chassis for

    internal modems and serial cards) was plugged into the Pentium.

    The chassis was populated with 16 GalactiBoards (Galacticomm's

    eight-port, non-intelligent serial cards). The Major BBS was then

    connected via null modem cables to two 486 machines -- each with a

    GalactiBox and GalactiBoards as well. Both 486 computers ran

    customized script software designed to log multiple users into the

    BBS, randomly pick files, and start ZMODEM downloads.

        For more information, contact Galacticomm at 1-800-328-1128

    (or outside the U.S. and Canada, call 305-583-5990). In-person

    demonstrations at the company's worldwide headquarters are

    available upon request.


SISIUS SOFTWARE RELEASES GAME CONNECTION
SIRIUS SOFTWARE RELEASES GAME CONNECTION

                 NEW GAME CONNECTION SOFTWARE LETS USERS PLAY

          MODEM GAMES VIA THE MAJOR BBS BULLETIN BOARD SOFTWARE

        Ft.   Lauderdale, FL  -- June  7, 1994  -- Interactive virtual

    reality comes to Bulletin Board Systems (BBSes) with the advent of

    Game  Connection  by  Sirius  Software,  Inc.   This new game-link

    software plugs into  The Major BBS,  the world's leading  bulletin

    bulletin board software by Galacticomm, Inc., as an add-on option

    and lets users play modem-to-modem games through the BBS.

        "Now users can play Doom, F-15 Strike Eagle III, Empire Deluxe

    3.0, and other tremendously popular head-to-head and multi-player

    modem games online," says  Galacticomm's President and CEO Scott

    Brinker.  "They  can log onto the BBS and instantly find two  or

    three worthy opponents to pit their skills against."

        "Game Connection is revolutionary because there's no other way

    to play multi-player modem games supporting more than two simul-

    taneous users without either a LAN or several incoming lines and

    modems," adds  Judy Struempf, Vice President  of Sirius Software.

    "Even  the  large  commercial  online  services  don't  have  this

    capability."

        Long the province of cyberspace socializers,  BBSes can now

    provide a centralized place for game enthusiasts to meet as well.

    Since The Major BBS is the only bulletin board software that can

    support up to 256 concurrent users on one PC, it is well suited

    for this role.

        To find game companions, players set up a request flag.  Game

    Connection will scan for other flag wavers and page them to join

    the game.   Players can also scan to see who is online and page

    them with a game request.

        In many of these games, players can "chat" while they play

    the games, just like they would if they were face to face.

    With these games' chat screens, users can taunt each other

    with comments -- such as "Ha!  I got you!" -- or strategize for

    team play. Game Connection also has its own mini-teleconference

    for groups to chat before and after the game.

        Game Connection performs with  games written for any  platform

    or in  any programming  language, including  programs for Windows,

    DOS,  and  Macintosh.    Because  the  games  run  on the players'

    computers, high-resolution  VGA graphics,  3-D animation,  amazing

    sound effects, and other state-of-the-art multimedia features  are

    also supported.  To  participate, game players only  need licensed

    copies  of  the  games  they  want  to  play.  No special terminal

    program is required.

        Game Connection offers a version for two-player games and one

    for multi-player games. The two-player version ($29) supports

    almost all two-player modem games, including the phenomenally

    successful Doom, a hi-res, action-packed adventure game. A few

    shareware games are available for users to download from Sirius

    Software's BBS and more will be forthcoming soon.

        The multi-player version is currently known to support Empire

    Deluxe and Global Conquest. It retails for $79, although this

    price is expected to increase when compatibility for multi-player

    Doom is added. Sirius is also working with game developers for

    multi-player support in future releases. Both editions can be

    purchased from Sirius Software by calling (307) 237-0065. Sirius

    Software's Demo System can be reached by calling (307) 237-2112

    with a modem.

        Both versions require 80K of available memory and The Major

    BBS V6.2 ($259), which also provides a fully functional online

    service with E-mail, file transfer, teleconference for real-time

    socializing, public message areas grouped by special interest

    topic, a polling facility, and more. The Major BBS is available

    from your local Galacticomm reseller or by calling the Galacticomm

    Sales Department at (800) 328-1128. International customers can

    reach Galacticomm at (305) 583-5990. Galacticomm's Demo System can

    be reached by calling (305) 583-7808 with a modem.


THE MAJOR BBS v6.2 REVIEW

The Major BBS is a powerful and flexible choice for anyone interested in running a BBS. This is a very easy to use package with almost unlimited configuration options. Version 6.2 which was released not to long ago has increased performance and has added many advanced features.

The base package requires at least a 386 with a minimum of 4mb RAM, 30mb Hard drive space and DOS 5.0 or greater. While MBBS can be run under Windows or OS/2 it is not recommended unless you are running only one or two lines. The base package supports up to two simultaneous incoming callers plus the sysop at the local console. This base package has a list price of $259.00, but can be found from authorized dealers for quite a bit less (Logicom Inc. is presently selling this at $169.00 - see their ad in the product showcase). More callers can be supported by installing User Six-Packs that allow you to support an additional six simultaneous users and lists for $249.00 (Logicom Inc. is selling them for $179.00 each).

MBBS will support a maximum of 256 simultaneous users on a single PC, however performance starts falling with about 100 incoming callers even running on a 60mhz Pentium This should handle plenty of growth for the new system operator.

One of the biggest questions for someone trying to decide on a BBS package is how easy the system can be set up and what type of support is available from the developer in case of problems.

This latest version of The Major BBS sports a new and very professional manual. It is 400 plus pages filled with screen shots and plenty of examples to explain the all of the different features. The manual also goes into explaining what a BBS is, designing and running a BBS, and what you can do with a BBS.

Setup of the package was a very simple process. Besides the System Operations Manual already mentioned a 44 page Quick Start Booklet is included in case you want to get up and running without reading the manual. There is also a small card called "Getting ON-THE AIR FAST - An Installation Checklist". This card is for those of us that will not even read a Quick Start Booklet.

How easy is the installation of this professional package? I was able to install it and have it up and running in it's out of the box configuration in a matter of minutes. I did this using only the Installation Checklist card. I must admit that I have installed many different BBS package both shareware and commercial in the past. So I had a staff member that has never setup or run a BBS take a crack at it.

After looking over the checklist card, Quick Start booklet and the manual he choose the booklet as his installation guide. To my surprise he was able to get the package up and running with no trouble at all and it didn't take him too much longer than when I installed it. Both of these installations were just basic configurations. Then you can go on and customize the BBS to your liking. Just about every aspect of the Major BBS is totally configurable.

Good technical support is crucial to new sysops. Galacticomm comes through with flying colors in this respect. Telephone support is free via phone and fax from 8:30 a.m. to 6:30pm EST. You can also get support from their staff electronically on their Demo BBS system or through the Internet (support@gcomm.com). They also have Technical Notes available on their demo system that you can download and print out. They give further details into some of the more commonly asked support questions. We found their support staff very professional and a pleasure to deal with. A full 30 day money back guarantee is also provided with all of their products.

I already mentioned the improved performance and documentation in version 6.2, but those aren't the only thing greatly improved. MBBS now comes with improved RIPscript support. RIP offers a graphical, mouse driven environment to DOS based BBS packages. Callers must use a RIP compatible terminal package to see the color graphics and to be able to move around the BBS with their mouse. A free RIPterm communications program is included with The Major BBS and can be given to your users. Qmodem Pro for Windows and Telix for Windows also support RIP.

If you have some artistic ability Galacticomm has a RIPaint Add-on Option that lists for $199.00 that you can use to draw your own custom BBS screens. For those of us that are not very artistic, MBBS includes out of the box RIP version of its menus. When you customize a menu a RIP version will be automatically be created for you. Everyone here at THE ELECTRIFIED SYSOP MAGAZINE was very impressed with the professional looking RIP menus that came with the package.

Another area greatly improved is the File Library. It was re-written from scratch. It now includes a full screen ANSI file manager. ANSI callers use their cursor keys to highlight and tag files while RIP callers use their mouse. A file search function allows callers to search for files by name, keyword, date for most recent files, and by the most popular. Files can be tagged for later download , or download immediately using most of the popular protocols including ZMODEM, YMODEM, XMODEM, KERMIT and ASCII. As the system operator you have complete security control over what your callers can and can not do in the File Libraries.

CD ROM support has also been improved. Files can be copied from a relatively slow CD ROM drive to your hard drive prior to them being download by a caller. There is also support for automatic DIZ-file extraction to be used as file descriptions.

File libraries can be hidden and joined to other libraries. I found this to be a welcome feature. Our test system has a 6-disk CD changer on-line. With six different CD's available we ended up with five areas for Graphics programs. Using the hide and join feature I was able to hide four of the areas and join them to the remaining Graphics area. The files from all five areas show up in the remaining area. This saves callers from having to look through so many areas.

An important aspect of any BBS package is its E-mail and Forum features. MBBS is again very professional in it message handling. The E-Mail area offers full screen editing, message importing, auto forwarding, carbon copies, personal and global distribution lists, and return receipts. Messages may also have files attached to them. Message Forums are discussion areas. Callers can scan through these message chronologically, by thread, by topic or by using keywords. A configurable Quickscan feature allows callers to read mail in only certain forums of their choice.

New with version 6.2 is integrated QWK-Mail support. This was formerly an additional add-on that was purchased separately. QWK-Mail allows your callers to download E-Mail and Forum. messages from your BBS. They can then be read off-line. This is important for two reasons. First, it will save your users time on-line. If you have many long distance callers they will love this feature. Secondly, the less time a caller is on-line the more callers you can support. This is especially true if you are running a for profit system.

A newly updated Polls and Questionnaires module is also included in the base package. You can have as many polls or questionnaires as you want. They can have different priority levels and include intelligent branching, and auto tallying. Callers can be forced to take a poll or questionnaire when they first log on. As system operator you can give additional on-line time or greater access after a poll has been completed. Data from these polls/questionnaires can be saved in a database, ASCII file or not saved at all.

A User Registry will give your BBS seem like a warm and friendly place. It allows your callers to get to know each other. It is a database of information on your callers. This database can then be viewed by other callers. Filling out the Registry is strictly voluntary. The questions are sysop created although a set of stock question come included in the package.

MBBS has a feature called Teleconference. It is an area where several callers can go to chat similar to a conference room. There are 65,535 conference rooms (called channels). It allows callers to converse in a group setting with their computers. When one caller types something, that message is displayed to other callers on the same Teleconference channel. You can even "whisper" private messages to another caller.

Sysop features include automatic modem detection, custom configuration utilities, configurable menus, prompts, and help screens. Many reports are available to sysops and mailing labels can be printed of your callers. Security is handled by what Galacticomm calls Locks and Keys. These control menu displays and what can be done by your users. All of these features allow you to run a very professional BBS.

The Major BBS has a very open architecture. Many add-ons from Galacticomm and dozens of 3rd party developers allow you to plug in new features to the basic package. I was really impressed with the professional installation of MBBS add-ons. Type "A:Install" and your on your way to a simple set up procedure.

The hot thing today for BBS systems is to be connected to the Internet. With Galacticomms Major Gateway/Internet add-on you can plug into the Internet to transfer and receive Mail and Newsgroups. A full review of this add-on will be in the next issue of this magazine.

If your BBS is going to be an entertainment type system you will want to take a look at The Entertainment collection by Galacticomm. A group of multi-player games and more. See review in this issue. There are also many other games that can be added to your BBS. See the review in this issue of the many games by Logicom, Inc.

Galacticomm also has add-ons for serious business use. The Major Database, The Shopping Mall, Search and Retrieve, and Fax/Online. They also offer Hardware options to expand your BBS. The GalactiBoard is an 8-port serial card for external modems. These cards include 16550 UARTs for high speed operation. The GalactiBox is an expansion chassis with slots for 16 internal modems and you can connect up to 16 GalacticBoxes to one computer.

Hundreds of add-ons are available for just about any option you want to add to your BBS. These include Games, Sysop utilities, Business applications, Credit card and 900 service options, Fidonet access and many more. Look to future issues of this magazine for in depth reviews of many add-ons from Galacticomm and 3rd party developers.

If you want a top of the line BBS package you owe yourself a look at this superb product. With its many built in features and hundreds of add-on options you can have a professional system that is easy to set up and operate. Looking back over this review, I used the word professional seven times. In short, that is exactly what you get. A highly professional BBS package!

GALACTICOMM LIST PRICES

LIST OF MAJOR BBS ADD-ON DEVELOPERS


GALACTICOMM LIST PRICES

August 1994

                     Pricing and Order Information

The Major BBS Version 6.2, 2-user ................ $259.00

A complete Bulletin Board System software package for two simultaneous users on

a single PC.  Includes multi-lingual/multi-protocol architecture for language

add-ons and graphical interfaces, a full suite of RIPscrip GUI menus,

electronic mail, forums, file library areas, teleconference, QWK-mail support,

"doors" to a second computer, full screen editor, fully configurable menuing,

security and accounting features, and much more.  Two-user system can be run

under Windows and OS/2.  Supports Hayes-compatible modems, serial connections,

and Novell NetWare IPX Direct connections.  Requires a 386 or better, 4MB of

RAM and DOS 5 or higher.

** Connectivity Options **

User Six-Pack, each .............................. $249.00

Provides support for six additional simultaneous users.  Installs effortlessly

and leaves all existing configuration and data files intact.  Up to 42 User

Six-Packs can be added for a total of 256 simultaneous users (we throw in the

last two users for free).

Advanced LAN Option .............................. $645.00

Allows IBM-PC users on your Novell LAN to log into your BBS (up to the total

number of simultaneous users your user count license supports), without

dedicating a channel to each individual workstation.

X.25 Software Option ............................. $935.00

Connects your BBS to an X.25 packet-switching network without the need for a

PAD.  Requires the PC XNet Card -- see hardware.

** Add-on Options **

Major Gateway/Internet ........................... $249.00

Allows users to access Internet E-mail and newsgroups.  Supports file

attachments and up to 3,500 newsgroups.  Includes UUPLUS, the communications

software needed to connect to a UUCP host provider.

Fax/Online Add-on Option ......................... $249.00

Provides an outgoing online fax service for your system.  Users can fax

pre-scanned images and ASCII text files from your document database, inquire

about fax rate charges, and send copies to others.  Requires EIA

Class 2/CCITT Group 3 fax modems.

The Major Database Add-on Option ................. $495.00

Users can simultaneously view, search, create and modify records in up to

16 online databases, providing flexibility for hundreds of applications.

Databases are created and maintained offline and can import/export

fixed-length ASCII data.  Includes fully configurable security access-level

control.

Shopping Mall Add-on Option ...................... $249.00

Extends your system into an online order-entry, catalog sales, or credit

card-based purchasing facility.  Supports multiple stores, each with its own

merchant and department areas.  Users may browse product lines at no

obligation and can place or cancel orders at will.

Search and Retrieve Add-on Option ................ $199.00

An online text file manager that uses a pre-indexed word database for

lightning-fast searches.  Users can perform simple or complex boolean keyword

searches, and save common search methods for leter use.  Supports up to five

attachments to each indexed document.

Dial-Out Add-on Option ........................... $199.00

Allows users on your system to transparently connect to other computers via

modems, local serial links, or X.25 virtual circuits (X.25 requires the X.25

Software Option).  You can offer up to 65,535 "gateways" to other systems, and

you can add, edit, or delete them online.  A powerful script language is

included.

RIPaint Add-on Option ............................ $199.00

Gives you the ability to create your own custom RIPscrip menus, messages, and

scenes.  Includes a special version of RIPaint, the graphics design program

used by TeleGrafix, which is integrated with CNF and Menu Tree.  You can even

convert PCX files into icons that your users can auttomatically download at

logon time for really hot-looking screens.

Entertainment Collection Add-on Option ........... $249.00

Now with ChatLink for worldwide socializing every night -- even small for-

profit systems can draw big attention.  Includes Kyrandia and Fazuul, a

multi-player text adventure games; Androids!, a multi-player ANSI-graphics

game; Flash Attack and Flash Chat, as well other Flash games; Hangman's Secret

Cove; Super Lotto; Super Nova; the Action Teleconference, a chat extravaganza

with action verbs for users; and Teleconference Poker, Bingo, and Blackjack.

** C Source Code **

Developer's C Source Kit ......................... $385.00

Use this kit to modify the BBS and its existing add-ons or write your own

add-on Options.  Includes files necessary to re-compile the run-time

executable, two of the utilities, and certain standard DLLs.  The Developer's

Guide to The Major BBS is included.  Requires a registered copy of The Major

BBS, the Phar LAP 286|DOS-Extender SDK, and Borland C++ 3.1.  (All C source

code listed below requires the Developer's C Source Kit and registered copies

of any Add-on Options for which you want to purchase C source code.)

Extended C Source Suite .......................... $560.00

Contains the C sources to many of the offline programs such as the

configuration editor, the Menu Tree management utility, the screen drawing

tools, and more.  Also contains the C source to GCOMM.LIB, a collection of low

level routines used by the BBS and its offline utilities for DOS functions,

operator I/O, text message management, string manipulation, etc.

The Major Database C Source Code ................. $735.00

Shopping Mall C Source Code ...................... $370.00

Search and Retrieve C Source Code ................ $295.00

Dial-Out C Source Code ........................... $295.00

Entertainment Collection C Source Code ........... $370.00

Fax/Online Developer's Kit ....................... $99.00

** Development Tools **

286|DOS-Extender SDK by Phar Lap ................. $414.00

Break the 640K DOS memory barrier and access up to 16MB of extended memory in

protected mode.

Borland C++ 3.1 .................................. $395.00

Galacticomm's protected mode compiler and environment of choice.  Includes

Turbo Debugger and Profiler; Object-oriented Turbo Assembler; Resource

Workshop; and much more.

DOORWAY by TriMark Engineering ................... $ 49.95

Provides access to DOS applications on a separate computer.

** Multi-User Hardware **

GalactiBoard ..................................... $495.00

An 8-port RS-232 serial interface for connecting The Major BBS to external

modems, terminals, or other computers running communications software.  Uses

16550-type UARTs for efficient high-speed file transfers.  Cable assembly

included which provides 8 male DB-25 connectors with DTE pinouts.

GalactiBox (unpopulated) ......................... $1495.00

An AT-size expansion chassis with slots for up to 16 internal modems or serial

cards.  Specially designed to prevent addressing or interrupt conflicts and

includes an interface card for the AT/EISA bus on your microcomputer

motherboard.  Switchable 110/220V power supply.

** X.25 Network Hardware **

PC XNet Card from OST ............................ $1295.00

A dual-port X.25 interface that connects directly to equipment from SprintNet,

CompuServe, Datapac, Autonet, and other packet- switching networks.

** Internal Modems **

2400 bps modems .................................. $ 61.00 each

14400 data/fax modems ............................ $281.00 each

** External Modems **

2400 bps, V.42bis, MNP-5 modems .................. $141.00 each

14400 data/fax modems ............................ $261.00 each

** Update Program **

Automatic Software Update Program ................ $249.00

Per year, per registration number.  Receive all significant new software

updates to products you have purchased as soon as we've fully tested them.

(International ASUPs are $349.00 per year.)  For "one-shot" updates, give us a

call for pricing.

** Shipping Options **

2nd day air, anywhere in U.S. (Software) ................. $12.00

Next day air, anywhere in U.S. (Software) ................ $24.00

Next morning air, anywhere in U.S. (Software) ............ $30.00

Canada/Mexico (Software) ................................. $45.00

Central/South America (Software) ......................... $75.00

International Software ................................... $55.00

Hardware Orders .......................................... Call for quote

The prices above include shipping and handling charges for software shipments

via the courier of our choice.  We can also ship via the courier of your

choice; call for details and pricing.

** Payment Options **

     Credit Cards:  Visa, MasterCard, or American Express

    C.O.D. orders:  U.S. orders only; money order or cashier's checks only,

                    please.

       Prepayment:  Cashier's check or money order (U.S. funds drawn on a U.S.

                    bank); company or personal check (U.S. orders only,

                    shipped within 48 hours after approval).

  Purchase Orders:  Subject to credit approval, we accept Net 30 orders from

                    U.S. government agencies and U.S. corporations with

                    favorable Dun & Bradstreet ratings.  We'll need a hard

                    copy of your P.O. either by fax or by mail.  Please omit

                    state sales tax unless you're in Florida.

   Bank Transfers:  Send wire transfer in U.S. dollars to: Capital Bank, 1221

                    Brickell Avenue, Miami, Florida, 33131.  Attention: Wire

                    Transfer Dept. ABA No. 067008414, Account No. 3300005264.

                    We will ship after correct funds are received.  Please

                    include $20 to cover bank charges.

** All Galacticomm products include a 30-day money-back guarantee! **

All prices and specifications are subject to change without notice.  All

hardware, unless otherwise specified, conforms to North American standards.


MAJOR BBS 3RD PARTY DEVELOPER LIST

                        List of Third-Party Developers

A-Z Computer Solutions                   Jabberwocky

197 Duncan Drive                         5119 Edmondson Avenue

Fort McMurray, AB, Canada, T9K 1C2       Baltimore, MD 21229

Sales/Support:  (403) 743-0204           Voice:  (410) 945-4845

BBS:            (403) 743-8646           BBS:    (301) 498-6183

Ark-tec Systems, Inc.                    JagWare

1080 Tapscott Road, Unit 1               8039 Callaghan, #209

Toronto, ON, Canada, M1X 1E7             San Antonio, TX 78230

Voice:  (416) 292-7705                   Voice:  (210) 341-3768

Fax:    (416) 292-8798

BBS:    (416) 292-8757                   Link Line Communications

                                         P.O. Box 208

BSI Technologies                         West Seneca, NY 14224

9498 Griffin Road                        Voice:  (716) 823-1277

Ft. Lauderdale, FL 33328                 BBS:    (716) 823-1409

Voice:  (305) 434-0189

Fax:    (305) 434-7116                   Logical Systems International Inc.

BBS:    (305) 434-5619                   Division of BBS Operations

                                         P.O. Box 84

Bush Consulting                          Beltsville, MD 20704

Route 2, Box 347-A                       Voice:       (202) 943-5613

Kosciusko, MS 39090                      Fax & BBS:   (202) 595-5776

Voice:  (601) 289-4053

                                         Logicom, Inc.

Community News Service                   5701 Pine Island Road, Suite 312

1155 Kelly Johnson Boulevard             Tamarac, FL 33321

Suite 400                                Voice:  (305) 726-3868

Colorado Springs, CO 80920               Fax:    (305) 726-3748

Voice:  (719) 592-1240                   BBS:    (305) 726-3849

Fax:    (719) 592-1201

BBS:    (719) 520-5000                   M.B. Murdock & Associates

                                         P.O. Box 2194

Computel                                 Pinellas Park, FL 34665

610-1701 Kilborn Avenue                  Voice:  (813) 545-8050

Ottawa, ON, Canada, K1H 6M8              BBS:    (813) 541-5876

Voice:  (613) 731-0919

                                         MLP Associates

Cool Bear Software                       P.O. Box 96

18627 Brookhurst Avenue                  Ardsley, NY 10522

Suite 102                                Voice:  (914) 693-1520

Fountain Valley, CA, 92708               Fax:    (914) 693-0819

Voice:  (714) 965-1599                   BBS:    (914) 693-9100

Corbin 22 Limited                        The Mages Inn

4414 Forest Hills Lane                   4326 South 26th Street

Kalamazoo, MI 49006                      Omaha, NE 68107

Voice:  (616) 372-4628                   Voice:  (402) 731-3498

BBS:    (616) 384-6065                   BBS:    (402) 734-4748

CovyWare                                 MagiComm, Inc.

16458 Bolsa Chica, #15                   903 East New Haven Avenue

Huntington Beach, CA 92649               Melbourne, FL 32901

Voice:  (714) 846-4179                   Voice:  (407) 728-7448

Fax:    (714) 846-4189                   Fax:    (407) 727-2715

BBS:    (714) 840-3520                   BBS:    (407) 724-1226

Crystal Vision, Inc.                     MajorSoft

15260 Mimosa Trail                       4981 Highway 7 East, Unit 12A-270

Dumfries, VA 22026                       Markham, Ontario, Canada L3R 1N1

Voice:  (703) 680-4733                   Voice:       (800) 567-6270

BBS:    (703) 680-4623                   Fax & BBS:   (416) 477-7053

Cyberspace                               Master Designs Publishing

3018 Peakheath SW                        1722 South Glenstone, Suite JJ

Wyoming, MI 49509                        Springfield, MO 65804

Voice:  (616) 698-2891                   Voice:  (417) 886-9795

BBS:    (616) 791-0488                   Fax:    (417) 886-3207

DataSafe Publications                    Mountain Rose Multi Media

P.O. Box 16032                           Kikkerveen 331, 3205 XC Spijkenisse

Albuquerque, NM 87191                    The Netherlands

Voice:  (505) 294-4980                   Voice:  +(31) 1880-33083

BBS:    (505) 294-5675                   Fax:    +(31) 1880-41551

                                         BBS:    +(31) 1880-40035

Digital Business Communications

2707 West Carmen                         Online Computer Information Service

Milwaukee, WI 53209                      3037 Beacon Drive

Voice:  (414) 463-6027                   Roanoke, VA 24018

                                         Voice:  (703) 774-6519

Digital Consulting Services              Fax:    (703) 776-0336

P.O. Box 2142                            BBS:    (703) 774-0842

Secaucus, NJ 07094

Voice:  (800) 899-2002                   Online Store

Fax:    (201) 865-4820                   Vorarlbergerstr.10

BBS:    (201) 865-1783                   Schaanwald, Liechtenstein FL-9486

                                         Voice:  +41/75-3736677

Digitel, Inc.                            Fax:    +41/75-3736660

213 Mayfair Drive North                  BBS:    +41/75-3736680

Brooklyn, NY 11234

Voice:  (718) 241-6619                   Parallax Development Corp.

                                         17531 91 Street

Durand Communications                    Edmonton, AB, Canada T5Z 2M1

5276 Hollister Avenue                    Voice:  (403) 476-8369

Suite 405                                Fax:    (403) 476-8107

Santa Barbara, CA 93111                  BBS:    (403) 449-9199

Voice:  (805) 964-4899

Fax:    (805) 683-7690                   Phoenix Resource Technologies, Inc.

BBS:    (805) 964-2833                   2122 Funston Street

                                         Hollywood, FL 33020

East Side Computing                      Voice:  (305) 925-1373

15 Central Way, #384                     Fax:    (305) 925-6585

Kirkland, WA 98033                       BBS:    (305) 925-1377

Voice:  (206) 828-0522

BBS:    (206) 889-2428                   ProStar Computer Corporation

                                         3702 West Valley Highway, #202

The Emerald Palace BBS                   Auburn, WA 98001

5975 NW 25 Court                         Voice:  (206) 859-8653

Sunrise, FL 33313                        Fax:    (206) 859-8671

Voice:  (305) 572-6655                   BBS:    (206) 351-0561

BBS:    (305) 572-3475

                                         Public Data Network

Excalibur! Software                      P.O. Box 15

58 Yorktown Road                         Grants Pass, OR 97526

Mountain Top, PA 18707                   Voice:  (800) 788-4565

Voice:  (717) 868-8017                   BBS:    (503) 476-6578

BBS:    (717) 868-5435

                                         Sirius Software Development

Farwest BBS                              1049 Cardiff

P.O. Box 8389                            Casper, WY 82609

Victoria, BC, Canada V8W 3R9             Voice:  (307) 237-0065

Voice & Fax:  (604) 381-6462             BBS:    (307) 472-4656

BBS:          (604) 381-3934

                                         Softworks International, Inc.

Gaiasys                                  1901 S. Harbor City Blvd.

2229 E. McDowell, Suite 3                Suite 80

Phoenix, AZ 85022                        Melbourne, FL 32901

Orders/Info:  (800) 572-5582             Voice:  (800) 882-1511

BBS:          (602) 220-0001             Fax:    (407) 952-0674

                                         BBS:    (407) 723-5342

Galactilink BBS

536 Lexington Avenue                     Starphire Electronics

Mansfield, OH 44907                      P.O. Box 12215

Voice:  (419) 756-9119                   Clearwater, FL .34616

BBS:    (419) 774-0969                   Voice:  (813) 441-2958

                                         BBS:    (813) 541-5876

Heart of Gold Software

1349 Deeplawn Drive                      Studio 5 Liguria SRL

Diamond Bar, CA 91765                    Via Papa Giovanni XXIII 162/1

Voice:  (909) 860-1170                   Albenga (Sv), Italy 17031

                                         Voice:  +39/182-543977

High Velocity Software, Inc.             Fax:    +39/182-543977

2229 E. McDowell, Suite 3                BBS:    +39/182-544965

Phoenix, AZ 85022

Orders/Info:  (800) 572-5582             Technical Magic

BBS:          (602) 220-0001             26090-72 Robertson Road

                                         Nepean, ON, Canada K2H 5Y8

HighWater Mark BBS                       Voice:  (613) 596-4951

P.O. Box 1386                            Fax:    (613) 596-3304

Highland Park, NJ 08904                  BBS:    (613) 596-9992

Fax:    (908) 828-0949

BBS:    (908) 249-2263                   Tessier Technologies Inc.

                                         1876 N. University Drive

Hob Tech                                 Suite 200

P.O. Box 61352                           Plantation, FL 33322

St. Petersburg, FL 33784                 Voice:  (305) 473-5525

Voice:  (813) 525-5116                   Fax:    (305) 473-2122

                                         BBS:    (305) 473-2000

Infinetwork

P.O. Box 1241                            Wilderland Software

Laurel, MD 20725                         West 330 South 8084, Country Lane

Voice:  (301) 498-6352                   Mukwonago, WI 53149

BBS:    (301) 498-6183                   Voice:  (414) 392-9700

                                         BBS:    (414) 896-2660


ENTERTAINMENT COLLECTION ADD-ON REVIEW

GALACTICOMM, INC

4101 SW 47TH AVE. STE. 101

FORT LAUDERDALE, FL  33314

(305) 583-5990 VOICE

(305) 583-7808 BBS

The Entertainment Collection is just that, a collection of add-ons in one package that will provide your callers with many hours of enjoyment. It includes games, and an enhanced action Teleconference. Also Galacticomm has integrated ChatLink into the collection.

Fazuul is a real-time multi-player text adventure game. If you have ever played any of Infocoms text adventures you will feel at home. If not your in for some fun. The fun thing about this game is you have to figure out the rules as you play. This game supports a huge library of command verbs and objects that they can be applied to. You are a marooned vacationer on a paradise planet trying to figure out how to escape. I found this game to be very enjoyable.

Kyrandia is a multi-player text adventure game. This game was originally an add-on all by itself and has now been added to The Entertainment Collection. This is a huge game with over 300 locations. There are over 65 spells including area spells, multiple attack/defense combinations, and transformation spells. Spell components are required for higher level spells. There are 25 different player levels. Gold pieces are used as game currency. Players may get jobs, hunt for gold, and use their money to purchase items and spells. This is also a very enjoyable game.

Androids! is a real-time, multi-player game that uses ANSI to provide arcade like play. The object of the game is to accumulate points by beating opponents to prizes. You can steal points away from the opponents by ramming them. I personally did not care for this game, although I have talked to people that have played it and liked it.

Super Lotto is a good edition to any BBS system. There are many people that are hooked on playing Lotto. You can have winners gain extra credits or time on your system. This will be very popular with sysops that have pay for use systems. Your callers will enjoy playing with the opportunity to win some free time on your system. During the system cleanup, super Lotto chooses a ticket of random numbers from a sysop defined range. The sysop also defines how many credits a ticket will cost. A user buys a ticket and that many credits go into a pot. If the users ticket matched the random ticket he wins the pot.

Hangman's Secret Cove is a fun word game for users of all ages. A user tries to guess a word one letter at a time. If he guesses all of the letters or figures out the word he wins.

Super Nova is a BattleShip type game. The object is to seek out and destroy your opponents galaxy before he destroys yours.

The enhanced Entertainment Teleconference is similar to the standard Teleconference included with The Major BBS package. A link-up feature allows you to support multi-system conferences by linking teleconference channels on your BBS to teleconference channels on other systems. A public message that one user types is transmitted to all users on all teleconference channels that are part of the same link-up. The enhanced teleconference also includes action word to liven up interaction on the channels. These word include hug, kiss, look, laugh, wink, yawn, and many more. There is one main channel, private channels, forum channels and any others that the sysop creates. Users can also play Poker, Blackjack, and Tingo (Teleconference Bingo) while  in the teleconference.

ChatLink is a service provided by Public Data Network that links Teleconferences of hundreds of MBBS systems worldwide together. Users of your BBS can interact with users on the other linked systems. This will instantly give you a huge number of users in your teleconference. This is useful even if you only have two lines and are just starting out. It will make your BBS seem much larger than it really is. This is great for pay for use systems as your users will have many people to chat with. In order to use ChatLink you must get an account with Public Data Network.

Installation of this MBBS add-on is simple and quick. This collection will be a welcome addition to any BBS that wishes to beef up its entertainment value. The list price is $249.00 from Galacticomm, however it can be had for much less from other dealers.


LOGICOM, INC. MAJOR BBS ADD-ONS REVIEWED

LOGICOM, INC

1-800-764-4266

Outside the U.S. call (305) 726-3868

FAX: (305) 726-3748    BBS: (305) 726-3849

5701 Pine Island Road  Tamarac, Florida 33321

Logicom, Inc is one of the largest developers of add-ons for The Major BBS. In this issue we will review several of their offerings. Look to later issues of this magazine for reviews on their many other products.

The Casino is a multi-player game that includes five popular card games. Blackjack, 7 card stud, 5 card draw, 5 card stud, and Jacks or Better. Players enter through the lounge where they can talk to other players before starting to play the card games. The game also feature computerized opponents, action commands, a configurable number of tables, and configurable betting limits and rules. Sysops can also allow players to win credits or time on the BBS if they so choose. This is a good way to increase interest in your BBS , especially if yours is a paying system. 2 user price $44.50.

Yahtzee is a BBS version of the popular dice game. Players roll simulated dice to form combinations of numbers to score points. The game uses ANSI or ASCII graphics depending on the users configuration to display the dice to the player. There is a top ten list so players can compete for the high score. 2 user price $11.95

Blox is a fun arcade type game where you must fit the falling shapes together to form solid rows across the chute and score points. As you complete more rows the shapes begin to fall faster. Includes good ANSI graphics and a high score list. I found this to be a highly addictive game. 2 user price $39.50

Swords and Sorcery is a top notch AD&D type adventure game. There are colorful, visual map displays, and real-time screen updates to keep players informed of the game action. You can actually see other players, NPC's, and monsters as they move about. Players can talk to each other, engage in combat trade items enter into group adventures and much more. Sysops have an off-line map editor to customize the S and S world. Terrain types include caves, mountains, forests, lakes and more. 2 user price $159.00

AD Master is a utility for your BBS. It allows the sysop to broadcast messages and or advertisements anywhere on your system. It supports both ANSI and ASCII callers. Ads can be created and edited on-line. This is a good add-on for making system announcements. You can even sell ads to earn extra income from your BBS. 2 user price $16.50.

Quick Credit 900 is both software and a service offered by Logicom. It is a 900 access service for your BBS. Your users can dial a 900 phone number, paying for time on your BBS and get instant access without any hassle on your part. This is a great way to improve the number of paying members on your system. It is a well known fact that to make a sale you have to get the user while the interest in your BBS is high. It might take someone weeks to finally getting around to sending in a check. With a 900 service the user pays for your BBS membership on his phone bill and gets instant access immediately. There are no start up costs and the software is free. Logicom keeps a percentage of the income generated by your system. This service was easy to set up and run. There is no need to call long distance  to get codes as some 900 service providers require.


CICA FOR MSWINDOWS CDROM APR. 1994
CICA FOR MSWINDOWS CD-ROM APR. 1994 REVIEW

WALNUT CREEK CDROM

4041 PIKE LN. STE. D

CONCORD, CA  94520

1-510-674-0783

LIST PRICE: $29.95

This CD-ROM contains the entire CICA Windows collection, hundreds of megabytes of Windows shareware, freeware, and public domain programs. This is a BBS ready CD with files.bbs in every directory. If you need a good selection of Windows programs on your BBS then you need this disk!  Below is a small listing of what you will find on this CD-ROM. Subscriptions are also available for $19.95 an issue.

Many Business and Finance applications.

Hundreds of utilities, including disk utilities, system utilities, screen savers, backup/restore programs, diagnostics, improved shells, and many more.

Dozens of games, including arcade games, card games strategy games, word games, and more.

A large variety of updated drivers for printers and video cards.

A huge collection of icons and bitmap graphics.

Programmers tools and lots of source code for C++, Toolbook, Turbo Pascal, and Visual Basic.

Demos of commercial Windows programs.

Below is the directory list and descriptions:

\win3\access                 MS Access utilities

\win3\demo                   Demo Windows Files

\win3\desktop                Desktop Apps, Screen, Image, and BitMap Files

\win3\drivers\printer        Printer Drivers for Windows

\win3\drivers\video          Video Files, Drivers for Windows

\win3\excel                  Excel spreadsheet utilities

\win3\fonts                  Windows Font Files

\win3\fonts\atm              Windows ATM Font Files

\win3\fonts\truetype         TrueType Font Files

\win3\games                  Windows Games

\win3\icons                  Windows Icon Files

\win3\misc                   Miscellaneous Windows Files

\win3\nt                     Windows NT Files

\win3\pagemkr                Pagemaker files

\win3\patches                Patches and bug fixes

\win3\patches\symantec       Patches and bug fixes

\win3\pdoxwin                Paradox for Windows Files

\win3\programr               Windows Programming Files

\win3\programr\bcpp          Borland C++ Windows Programming

\win3\programr\listings      Program Listings from Publications

\win3\programr\tp            Turbo Pascal Programming Files

\win3\programr\vbasic        VisualBasic (VB) Files

\win3\programr\vbasic\vblib  VisualBasic (VB) Files

\win3\sdl                    MS (SDL) Supplemental Development Libraries

\win3\sounds                 Windows Sound Files and Utilities

\win3\toolbook               Asymetrix ToolBook Applications

\win3\util                   Windows Utilities Files

\win3\winsock                Windows Sockets

\win3\winword                MicroSoft Word for Windows (WfW)

\win3\wpwin                  WordPerfect for Windows Files

\win3\wrk                    MicroSoft Windows 3.1 Resource Kit (WRK)


PRODUCT SHOWCASE

GALACTICOMM (THE MAJOR BBS)

DFW DISCOUNT ELECTRONICS (BBS READY CD ROMS)

CD ARCHIVE, INC (PUT YOUR FLOPPIES ON CD ROM)

LOGICOM, INC (THE MAJOR BBS AMBASSADOR DEALER)


GALACTICOMM (THE MAJOR BBS)

Introducing the only integrated Internet
connectivity for a DOS platform BBS

Now you can launch an interactive service on the Internet without UNIX, without a second computer, without a tangle of serial cables, and without LAN-based "nanny" machines.

Only The Major BBS¨ and the Internet Connectivity Optionª by Galacticomm give you the freedom to run a multi-user BBS with a built-in TCP/IP stack. You have the power to support up to 64 simultaneous Internet connections and over 100 dial-up users Ñ all on a single Pentium-class machine.

Customers, prospects, and business associates can telnet into your system from anywhere on the Internet. Full ANSI and RIPscrip graphics give them a friendly interface. Airtight password security locks out uninvited guests. And with the open architecture of The Major BBS, you can offer users everything frome electronic messaging to advanced photograph databases to online shopping to multiplayer games.

You can also establish yourself as a secured FTP site. Authorized users can remotely "get" and "put" files into subdirectories that mirror the File Libraries of your BBS. Locks and Keysª access control lets you secure each file area. "Anonymous FTP" is also supported, with an audit trail record of activity.

From your BBS, users can telnet out to other sites on the Internet. Automatic DNS resolution turns host names into IP addresses. Outgoing FTP client support lets users "get" files from remote servers and automatically tag them for download, or "put" files simply by uploading them. You can create menu choices to favorite Internet sites, restrict access of users to selected remote sites only, and charge extra (or discount) users when they dial in or out across the Internet.

Best of all, by using the built-in Menu Treeª and text block editor of The Major BBS, you can customize your entire Internet interface to give your service its own, unique "look and feel."

All you need is a SLIP connection to your favorite Internet provider. Or, for greater bandwidth, you can hook up a direct 56K, fractional T1, or full T1 line using a router that connects your BBS over an Ethernet LAN.

For more information, see your Galacticomm dealer, or give us a call at 1-800-328-1128 (or 305-583-5990 outside the U.S. and Canada). And enjoy total integration to the Internet Ñ the easy way.


DFW DISCOUNT ELECTRONICS

CD-ROMS

BBS READY

9000 Sounds (9/93)...............$21.95

Aminet Amiga (4/93)..............$12.95

Best of Monster Media (3 CDS)....$34.95

CICA Microsoft Windows (4/94)....$14.95

Games 1994 (5/94)................$24.95

GIF Galaxy #1....................$18.95

Hobbes OS/2 Archives (2/94)......$12.95

Monster Media 93 #3 (1/94).......$20.95

Night Owl 12 (4/94)..............$21.95

Night Owl 13 (8/94)..............$22.95

Pier #5 Shareware (8/94).........$22.95

Shareware Online #3 (3/94).......$17.95

Shareware Studio #4 (3/94).......$13.95

So Much Shareware #4 (5/94)......$19.95

Software Vault Emerald (6/94)....$18.95

Windows 1994 (4/94)..............$24.95

Many More!

800-829-0331

DFW DISCOUNT ELECTRONICS

P.O. BOX 177617

IRVING , TX  75017

We will promptly replace any defective CD within 30 days of purchase.

Prices and availability are subject to change without notice.

MENTION THAT YOU SAW THEIR AD IN THE ELECTRIFIED SYSOP MAGAZINE!


CD ARCHIVE, INC

NO MORE FLOPPIES!

10% OFF FOR SYSOPS

PUT ALL YOUR FLOPPIES ON 1 CD-ROM.

No more searching for disks

No more searching for files

QIC 80/120 to CD $85.00

Bernoulli to CD $75.00

31/2" floppies $99.00*

51/4" floppies $109.00*

Duplicate CD $20.00

Call for our latest pricing

*Additional charge for more than 150 floppies

CD Archive, Inc.

800-4FLOPPY

800-435-6779

MENTION THAT YOU SAW THEIR AD IN THE ELECTRIFIED SYSOP MAGAZINE!


LOGICOM, INC (MBBS ADD-ONS)
LOGICOM, INC

FREE OVERNIGHT SHIPPING!*

LARGEST AMBASSADOR RESELLER

The Major BBS

V6.2

Below reseller cost on ALL GALACTICOMM software and hardware!

The Major BBS V6.2x (2-user)............$CALL$

User Six-Pack...........................$179.00

Advanced Lan Option.....................$499.00

X.25 Software Option**..................$699.00

DOORWAY by TriMark Engineering...........$49.95

RIPaint.................................$169.00

Fax Online..............................$179.00

Major Gateway/Internet..................$179.00

The Major Database......................$389.00

Shopping Mall...........................$179.00

Search and Retrieve.....................$149.00

Dial-Out................................$149.00

Entertainment Collection................$179.00

Developers C Source Kit.................$299.00

Extended C Source Suite.................$429.00

Fax Online Developers Kit................$79.00

The Major Database C Source.............$559.00

Shopping Mall C Source..................$289.00

Search and Retrieve C Source............$239.00

Dial-Out C Source.......................$239.00

Entertainment Collection C Source.......$289.00

Galactiboard (8-port serial card).......$439.00

Galactibox (16 slot modem chassis)......$1279.00

OST PC XNet Card........................$1089.00

*Free overnight shipping applies only to software orders with shipping destinations in the continental U.S.

**Requires PC XNET Card

Prices subject to change without notice. Sales Tax (where applicable) not included.

All trademarks belong to their respective companies.

When you buy from Logicom, not only will you get great prices, you'll get a full time staff of the most experienced customer support specialists in the BBS industry - second to none! How many others can boast that? Since 1987, we have contributed to the development, and have become the largest reseller of GALACTICOMM products. We also have our own extensive line of add-on modules and utilities to enhance your system. To order, or for more information, give us a call today....

1-800-764-4266

Outside the U.S. call (305) 726-3868

FAX: (305) 726-3748    BBS: (305) 726-3849

5701 Pine Island Road  Tamarac, Florida 33321

MENTION THAT YOU SAW THEIR AD IN THE ELECTRIFIED SYSOP MAGAZINE!


CLASSIFIED ADS

BBS READY CD ROMS

BBS PACKAGES & ADD-ONS

COMPLETE BBS SYSTEMS FOR SALE

DOORS

HARDWARE

MISC. CLASSIFIEDS

ON-LINE NEWS & MAGAZINES

SERVICES FOR SYSOPS

CLASSIFIED ORDER FORM


CLASSIFIEDS - BBS READY CD ROMS

CDROMS!  Walnut Creek CDRom's CICA MSWindows CDRom is 650 meg od current hot shareware. Simtel MSDOS CDRom is 650 meg DOS stuff. Quarterly updates. $29.95. BBS ready: RBBS, PCBoard, Wildcat, Opus, Maximus, Spitfire. Call now! 1-800-786-9907, 1-510-674-0783, info@cdrom.com, fax 1-510-674-0821.

________________________________________________________________________

Your ad could be here!

________________________________________________________________________


CLASSIFIEDS - BBS PACKAGES & AD-ONS
CLASSIFIEDS - BBS PACKAGES & ADD-ONS

Your ad could be here!

________________________________________________________________________


CLASSIFIEDS - COMPLETE BBS SYSTEMS FOR SALE

Your ad could be here!

________________________________________________________________________


CLASSIFIEDS - DOORS

Your ad could be here!

________________________________________________________________________


CLASSIFIEDS - HARDWARE

Your ad could be here!

________________________________________________________________________


CLASSIFIEDS - MISC.

Your ad could be here!

________________________________________________________________________


CLASSIFIEDS - ON-LINE NEWS & MAGAZINES

Your ad could be here!

________________________________________________________________________


CLASSIFIEDS - SERVICES FOR SYSOPS

Your ad could be here!

________________________________________________________________________


CLASSIFIED ORDER FORM

ADVERTISE YOUR BBS RELATED PRODUCT OR SERVICE HERE.

YOUR AD WILL BE READ BY THOUSAND OF SYSOPS AND PEOPLE THAT ARE THINKING OF STARTING A BBS

Please type or print clearly. Ads that are hard to read will be returned.  To keep the ad rate low, no artwork is allowed and a single font style and size will be used. If more than one ad is sent please use a separate form for each. Ads can contain up to 200 characters. Spaces and all punctuation are also counted as characters.

CONTACT NAME: _____________________________________

COMPANY NAME: ____________________________________

ADDRESS: ____________________________________________________________

CITY: ___________________________  STATE: ______________  ZIP:___________

COUNTRY: ______________________

PHONE: _________________________  FAX: ____________________________

Ad Category _______________________________________________

Ad Copy (200 Characters) _________________________________________________________

_______________________________________________________________________________

_______________________________________________________________________________

_______________________________________________________________________________

_______________________________________________________________________________

Single issue rate is $12.00

Send check or money order drawn on a US Bank made payable to WELSH COMMUNICATIONS and send to the following address:

WELSH COMMUNICATIONS

16845 N. 29TH AVE. STE. 1-604

PHOENIX, AZ  85023